@charset "UTF-8";
* {box-sizing: border-box}
body {font-family: Verdana, sans-serif; margin:0;}
.mySlides {display: none}
img {vertical-align: middle; border-radius: 12px;}
div {display: block; vertical-align: middle;}

a:link {color: #407dbe;}
a:visited {color: gray;}
a:hover {color: blue;}
a:active {color: blue;}

#header {
  max-width: 1000px;
  text-align: center;
  margin: auto;
}

#logo {width: 500px;}
#content {
  	max-width: 1000px;
  	text-align: center;
  	margin: 10px auto 10px;
	margin-bottom: 10px;
	clear: both;
}
.SiparisVer {
	background-color:#407dbe;
	color: #ffffff;
	border-radius: 12px;
	display: inline-block;
	vertical-align: middle;
	padding: 20px;
}
.imageKontrol a {
	padding: 10px;
	border-radius: 12px;
	display: inline-block;
	text-decoration: none;
	color: 000;
}
.imageKontrol img {
	width: 300px;
}
.imageKontrol p {
	font-size: 12px;
}

.imageKontroltype2 {
	padding: 8px;
	border-radius: 22px;
}
.yazi_resmi{float: left; width: 40%;}
.yazi{text-align: justify; margin: 10px; padding: 10px; display: table;}

#footer {
	padding: 20px;
	max-width: 1000px;
	text-align: center;
	clear: both;
	margin: 10px auto 10px;
	background-color:#407dbe;
	color: #ffffff;
	border-radius: 12px;
}


/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media (max-width: 600px) {
  	.header {grid-area: 1 / span 6;}
  	.content {grid-area: 2 / span 4;}
  	.footer {grid-area: 3 / span 6;}
	.prev, .next,.text {font-size: 11px}
	
	#logo {width: 80%; padding: 10px;}
	.yazi_resmi{width: 100%; clear: both; padding: 0 20%;}
	.yazi{text-align: justify; margin: 10px; padding: 10px; display: inline-table;}

}